.ts-form-p1 { padding-bottom: 130px!important; }
.ts-form-p2 { padding-bottom: 180px!important; }
.ts-desc {
  background-color: #eeeeee; padding: 20px 20px 40px;
  position: fixed; width: 100%; left: 0; bottom: 0;}
.exchangeTicket li{ margin: 5px 0; }
.ts-amount,.ts-point{ font-size: 30px; font-weight: bold; }
.ts-use{ 
  display: inline-block; width: 5em; padding: 5px 1em; white-space: nowrap;
  border-radius: 4px; border: 1px solid #ccc; background-color: #eee; }
.ts-used{ background-color: #fff; border: 1px solid #eee; color: #bbb; }

.searcharea .ts-range{ margin-top: 8px; }
.ts-date{ width: 37vw; padding: 3px 5px; }
.searchResult{ font-size: 13px;}
.ts-cancel, .ts-canceling, .ts-canceled{
  display: inline-block; width: 6em; padding: 5px 1em; white-space: nowrap;
  text-align: center; border-radius: 4px; border: 1px solid #ccc; background-color: #eee;}
.ts-canceling{ border: 1px solid #ff7f7f; background-color: #fff; color:#ff7f7f;}
.ts-canceled{ border: 1px solid #ccc; background-color: #fff; color:#bbb;}
.item-canceled{color:#bbb;}
.item-canceling{color:#ff7f7f;}
.ts_reason{border-top: 1px dotted;margin-top: 5px;}

.ts-desc-p { background-color: rgba(255, 178, 178, 0.4);
  padding: 20px 20px 40px; position: fixed; width: 100%; left: 0; bottom: 0;}

.item span:nth-of-type(2){ width: 4em; text-align: center;}
.ts-desc-s07 {
  background-color: #eee; padding: 5px 20px 20px; width: 100%;
  position: fixed; left: 0; bottom: 0; color: #999;}
.ts-desc-s07 .evaarea {padding: 10px 15px 10px;}
.ts-desc-s07 .evaarea>div:nth-of-type(1) {width:40%;text-align:right;padding-right: 10px;}
.ts-desc-s07 .evaarea>div:nth-of-type(1) a {width: 90px;height: 90px;
  border: 3px solid red;border-radius: 50%;color: red; 
  font-size: 30px;font-weight: bold; margin-left: auto;
  display: flex; justify-content: center; align-items: center;}
.ts-desc-s07 .evaarea>div:nth-of-type(2) {width:65%;}
.ts-desc-s07 .evaarea p {font-size: 13px;padding-top: 10px;}

.ts-hrline { color: #999; position: relative; margin: 0px 15px;}
.ts-hrline::before { content: ''; height: 50%; border-bottom: 1px solid #999;
  position: absolute; left: 0; top: 0; width: 100%; height: 50%;}
.ts-hrline span { background-color: #eee; z-index: 2;
  position: relative; padding-right: 5px; display: inline-block;}

.ts-infoarea p span:first-of-type{display: inline-block; width: 5em; text-align: right}
.linkitem{ background-color: rgba(255, 178, 178, 0.3);
  display: flex; justify-content: space-between; align-items: center;
  margin-bottom: 10px; padding: 5px 1em; font-size: 16px;}
.linkitem span{display:inline-block;}
.linkitem .icon{width: 80px;text-align:center;}
.linkitem .data{width:100%;}
.linkitem .r{width:50px;text-align: right;}

.store_photo{position: relative;margin-bottom: 10px;}
.store_photo span{
  background-color:#000;color: #fff;width: 24px;height: 24px;
  font-size: 18px;font-weight: bold; border-radius: 50%;
  display: flex; justify-content: center; align-items: center;}

.s04-info{text-align: right;color: red;}

.starsmall {width: 16px;height: auto;transform: translateY(-2px)}